gnutls_db_set_ptr(3)

NAME
gnutls_db_set_ptr - Sets a pointer to be sent to db functions

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_db_set_ptr(gnutls_session_t session, void * ptr);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

void * ptr
    is the pointer

DESCRIPTION
Sets the pointer that will be provided to db store, retrieve and delete functions, as the first argument.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.